/* ============================================================================ *
        Structural Styles
    ---------------------------------------------------------------------------
        These are the styles which build the main site layout
        (headers, footers, body, etc.).

        If you are attempting to add styling for any elements placed inside of a 
        Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
    background: #a4a8a9;
    color: #191919;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

a {
    color: #005191;
}


/* ======================================== *
        Headers
 * ======================================== */
h1#page-title,
.editor-content h1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em;
    color: #005191;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.tmf-post > h2,
.editor-content h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 15px;
    color: #005191;
}

.tmf-post > h2 a,
.editor-content h2 a {
    color: #005191;
}

h3,
.tmf-post > h3, 
.editor-content h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #bb1a23;
}

h3 a,
.tmf-post > h3 a, 
.editor-content h3 a {
    color: #bb1a23;
}

.tmf-post > h4, 
.editor-content h4 {
    font-weight: 700;
    font-size: 22px;
    color: #191919;
}

.tmf-post > h4 a, 
.editor-content h4 a {
    color: #191919;
    text-decoration: none;
}

.tmf-post > h4 a:hover, 
.editor-content h4 a:hover {
    text-decoration: underline;
}


/* ======================================== *
        Header Section
 * ======================================== */
#header-wrapper {
    background: #fff;
    border-top: 35px solid #005191;
}

#header-container {}

#header{
    padding: 25px 0 10px;
}

#header a{
    color: #333333;
    text-decoration: none;
}

#header a:hover{
    text-decoration: underline;
}

#header .logo {
    max-width: 589px;
    width: 100%;
}

#header-cell-1,
#header-cell-2{
    vertical-align: middle;
}

#header-cell-2{
    color: #333333;
    font-family: 'Cinzel', serif;
    font-size: 32px;
    font-weight: 400;
    text-align: right;
}

@media screen and (max-width: 850px) {
    #header{
        padding: 25px 0;
    }

    #header-cell-1,
    #header-cell-2{
        text-align: center;
    }

    #header-cell-2{
        padding-top: 15px;
    }
}

/* ======================================== *
        Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
    background-color: #005191;
}

#primary-nav-container {}

#primary-nav .menu > .menu-item {
    border-right: 1px solid #fff;
}

#primary-nav .menu > .menu-item.first{}
#primary-nav .menu > .menu-item.last{
    border-right: none;
}

#primary-nav .menu > .menu-item > a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 15px 15px;
}

#primary-nav .menu > .menu-item.first > a {}
#primary-nav .menu > .menu-item.last > a {}

#primary-nav .menu > .menu-item.current-menu-item,
#primary-nav .menu > .menu-item:hover {
    background-color: #bb1a23;
    color: #fff;
}

#primary-nav .menu .sub-menu {
    background-color: #bb1a23;
}

#primary-nav .menu .sub-menu .menu-item > a {
    color: #fff;
    font-size: 16px;
    padding: 10px 15px;
}

#primary-nav .menu .sub-menu .menu-item:hover > a {
    background-color: #005191;
    color: #fff;
}

#primary-nav .menu-bar {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

/*White Icon*/
#primary-nav .menu-bar:before {
    background-position: -558px 0;
}

html.mobile-nav #primary-nav .menu > .menu-item > a{}

@media screen and (max-width: 920px) {
    #primary-nav .menu > .menu-item > a {
        padding: 15px 10px;
    }
}

@media screen and (max-width: 850px) {
    #primary-nav .menu-bar {
        display: block;
    }

    #primary-nav .menu {
        display: none;
        text-align: center;
    }

    #primary-nav .menu > li > div > ul {
        width: 100%;
        text-align: center;
    }

    #primary-nav .menu > .menu-item {
        display: block;
        border-right: none;
        border-top: 1px solid #fff;
    }

    #primary-nav .menu > .menu-item > a {
        padding: 15px;
    }
}

/* ======================================== *
        Billboard Section
 * ======================================== */
#billboard-wrapper {
    background-color: #bb1a23;
    background-image: url(../ie-gradient.php?from=bb1a23&to=730d0d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bb1a23), to(#730d0d));
    background-image: -webkit-linear-gradient(#bb1a23, #730d0d);
    background-image: -moz-linear-gradient(#bb1a23, #730d0d);
    background-image: -ms-linear-gradient(#bb1a23, #730d0d);
    background-image: -o-linear-gradient(#bb1a23, #730d0d);
    background-image: linear-gradient(#bb1a23, #730d0d);
    border-bottom: 50px solid #005191;
    display: none;
}

.home #billboard-wrapper{
    display: block;
    border: none;
}

#billboard img{
    display: block;
    width: 100%;
    height: auto;
}

/* ======================================== *
        Slogan Section
 * ======================================== */
#slogan-wrapper {
    background: #005191;
}

#slogan {
    color: #fff;
    font-family: 'Crimson Text', serif;
    font-size: 26px;
    font-weight: 600;
    font-style: italic;
    line-height: normal;
    text-align: center;
    padding: 2px 0 10px;
}


/* ======================================== *
        Body Section
 * ======================================== */
#body-wrapper {}
#body-container {
    background: #fff;
}

#body-cell-1 {
    padding: 30px 0 !important;
}

#body-cell-2 {
    background-color: #e8e8e8;
}

#body-cell-2 .inner{
    padding: 0;
}


/* ======================================== *
        Footer Section
 * ======================================== */
#footer-wrapper {}

#footer-container {
    background: #fff;
    border-top: 12px solid #005191;
}

#footer {
    color: #191919;
    font-size: 16px;
    padding: 25px 0;
}

#footer h3.tmf-module-title{
    color: #005191;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#footer-cell-1,
#footer-cell-2 {
    border-right: 1px solid #eaeaea;
}

#footer .tmf-module-area-footer-4 .tmf-module-content{
    text-align: center;
}

#footer .footer-associations-1, 
#footer .footer-associations-2 {
    display: inline-block;
    vertical-align: top;
    max-width: 214px;
    text-align: center;
}

@media only screen and (max-width: 850px){
    #footer-cell-1, 
    #footer-cell-2 {
        border-right: none;
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 25px;
    }
}


/* ======================================== *
        Copyright Section
 * ======================================== */
#copyright-wrapper {}

#copyright-container {
    background: #005191;
    padding: 15px 0;
}

#copyright {
    text-align: center;
    color: #fff;
    font-size: 14px;
}

#copyright a {
    color: #fff;
}


/* ======================================== *
        Payment Icon Section
 * ======================================== */
#payment-icon{
    padding: 15px 0 50px;
    text-align: center;
}


/* ======================================== *
        Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {}

.tmf-multi-module-area .tmf-module:last-of-type {
    margin-bottom: 0;
}

.tmf-multi-module-area .tmf-module h3.tmf-module-title {
    background: #bb1a23;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 8px 20px;
}

.tmf-multi-module-area .tmf-module-content{
    background-color: #ffffff;
    background-image: url(../ie-gradient.php?from=ffffff&to=e8e8e8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(#ffffff, #e8e8e8);
    background-image: -moz-linear-gradient(#ffffff, #e8e8e8);
    background-image: -ms-linear-gradient(#ffffff, #e8e8e8);
    background-image: -o-linear-gradient(#ffffff, #e8e8e8);
    background-image: linear-gradient(#ffffff, #e8e8e8);
    padding: 20px 20px;
}

.tmf-module-area-home-sidebar .tmf-module-associations img {
    text-align: center;
    display: block;
    margin: 0 auto;
}

#body-cell-1 .sidebar-image {
    max-width: 360px;
    width: 100%;
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

#body-cell-2 .sidebar-image {
    max-width: 360px;
    width: 100%;
    margin-bottom: 40px;
}

@media screen and (max-width: 550px) {
    #body-cell-1 .sidebar-image {
        float: none;
        margin-left: 0;
    }
}

/* ======================================== *
        Inputs & Buttons
 * ======================================== */
input[type="text"], 
textarea {
    background: #e6e6e6 none repeat scroll 0 0;
    border: 1px solid #e6e6e6;;
    border-radius: 0;
    box-shadow: none;
    color: #45484d;
    font-size: 14px !important;
    margin-bottom: 10px !important;
    max-width: 100%;
    padding: 10px !important;
}

textarea {
    height: 100px !important;
}

input[type=text]:focus,
textarea:focus {
    border: 1px solid #e6e6e6;
}

.tmf-button,
.page-numbers,
input[type=submit] {
    padding: 15px;
    background-color: #bb1a23;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    color: #fff !important;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 20px;
}

.tmf-button:hover,
.page-numbers:hover,
input[type=submit]:hover {
    background-color: #af2028;
    text-decoration: none;
}

.tmf-button:active,
.page-numbers:active,
input[type=submit]:active {
    background-color: #bb1a23;
    text-decoration: none;
}

.tmf-button.large {
    font-size: 1.1em;
    padding: 7px 25px;
}

.tmf-button.medium {
    font-size: .95em;
    padding: 5px 25px;
}

.tmf-button.small {
    font-size: .85em;
    padding: 3px 15px;
}

.tmf-button.tiny {
    font-size: .75em;
    padding: 2px 7px;
}

.page-numbers.current {
    background: none;
    border: 1px solid #ddd;
    color: #333;
}

.vcard .value {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_1x.png) repeat scroll -156px 3px;
    height: 22px;
    width: 28px;
}



/* ======================================== *
        Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
    #breadcrumbs {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    #secondary-nav-wrapper {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    .row > div > .inner {
        padding-left: 12px;
        padding-right: 12px;
    }
}



/* ======================================== *
        Miscellaneous
 * ======================================== */
.editor-content img {
    height: auto;
    max-width: 100%;
}

#breadcrumbs {
    color: #191919;
    font-size: 15px;
}

#breadcrumbs a{
    color: #191919;
}

.payment-icons span{
    width: 60px;
    height: 37px;
}

.payment-icons .visa {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -148px 0;
}

.payment-icons .mastercard {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -215px 0;
}

.payment-icons .discover {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -281px 0;
}

.payment-icons .american-express {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -347px 0;
}

.mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    .not-mobile {
        display: none;
    }

    .mobile {
        display: inherit;
    }
}


/* ======================================== *
        Gravity Form
 * ======================================== */
.gform_wrapper.tmf-form_wrapper {
    margin: 0 !important;
}

.gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper.tmf-form_wrapper input[type=text],
.gform_wrapper.tmf-form_wrapper textarea {
    margin: 0;
}

.gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
    margin-bottom: 0;
}

.gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper.tmf-form_wrapper .gform_footer {
    margin-top: 0;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input.button,
.gform_wrapper.tmf-form_wrapper input[type=submit] {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    border: none;
    padding: 18px 15px;
    width: 100%;
}